@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('../_fonts/Poppins/Poppins-ExtraBold.eot');
    src: url('../_fonts/Poppins/Poppins-ExtraBoldd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-ExtraBold.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-ExtraBold.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../_fonts/Poppins/Poppins-SemiBold.eot');
    src: url('../_fonts/Poppins/Poppins-SemiBoldd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-SemiBold.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-SemiBold.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../_fonts/Poppins/Poppins-Regular.eot');
    src: url('../_fonts/Poppins/Poppins-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-Regular.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-Regular.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Black';
    src: url('../_fonts/Poppins/Poppins-Black.eot');
    src: url('../_fonts/Poppins/Poppins-Blackd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-Black.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-Black.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../_fonts/Poppins/Poppins-Bold.eot');
    src: url('../_fonts/Poppins/Poppins-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-Bold.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-Bold.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('../_fonts/Poppins/Poppins-Light.eot');
    src: url('../_fonts/Poppins/Poppins-Lightd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-Light.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-Light.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-ExtraLight';
    src: url('../_fonts/Poppins/Poppins-ExtraLight.eot');
    src: url('../_fonts/Poppins/Poppins-ExtraLightd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-ExtraLight.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-ExtraLight.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Thin';
    src: url('../_fonts/Poppins/Poppins-Thin.eot');
    src: url('../_fonts/Poppins/Poppins-Thind41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-Thin.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-Thin.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Italic';
    src: url('../_fonts/Poppins/Poppins-Italic.eot');
    src: url('../_fonts/Poppins/Poppins-Italicd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-Italic.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-Italic.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../_fonts/Poppins/Poppins-Medium.eot');
    src: url('../_fonts/Poppins/Poppins-Mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/Poppins/Poppins-Medium.woff2') format('woff2'),
        url('../_fonts/Poppins/Poppins-Medium.woff') format('woff'),
        url('../_fonts/Poppins/Poppins-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

